Subject: bug#39145: 28.0.50; dired: Show broken/circular links in different font

From: Tino Calancha <[email-masked]>
Date: Thu, 27 Aug 2020 10:30:18 +0200

Eli Zaretskii <[email-masked]> writes:

>> I am still wondering if the feature should update the face also when
>> auto-rever-mode is OFF.  I like the behavior that I observe with wdired:
>
> Dired is not Wdired.  With Dired, the buffer is in general not updated
> unless you revert it (which happens automatically if you have
> auto-revert-mode on).
Thank you for the feedback.

I only have one doubt remaining:

1. Should I add a variable to disable/enable this feature
(enable by default)

2. Or just use the patch from this thread, i.e, unconditionaly add the feature
without variable

What do you prefer?